> ## Documentation Index
> Fetch the complete documentation index at: https://help.pixwel.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a encode



## OpenAPI

````yaml /openapi.yaml get /encodes/{id}
openapi: 3.1.0
info:
  title: Pixwel Platform
  description: >-
    The Pixwel Platform REST API. Responses are decorated by proxy middleware
    (Fields, Links, Permissions, etc.). Use `?fields=` to request specific
    fields.
  version: '2.8'
  contact:
    email: jeff@pixwel.com
  license:
    name: UNLICENSED
servers:
  - url: https://api-staging.pixwel.com/api
    description: Staging
  - url: https://app.pixwel.com/api
    description: Production
security:
  - BasicAuth: []
paths:
  /encodes/{id}:
    get:
      tags:
        - Encodes
      summary: Get a encode
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema: {}
components:
  securitySchemes:
    BasicAuth:
      type: http
      scheme: basic

````